
<div class="TarjetaEmpresa" (click)="CambiarEmpresa()">
  <div class="TarjetaEmpresa--Cuerpo">
    <div class="TarjetaEmpresa--Fila">
      <div class="TarjetaEmpresa--Col-Icono">
        <div class="fas fa-building fa-2x" [ngClass]="{'text-gray-300': ValidarLicencia() === true, 'text-danger': ValidarLicencia() === false}"></div>
      </div>
      <div class="TarjetaEmpresa--Col-Texto">
        <div class="h6 mb-2"><span class="font-weight-bold text-primary mr-2">Empresa:</span><span class="text-gray-800">{{ tEmpresa.Descripcion }}</span></div>
        <div class="h6"><span class="font-weight-bold text-primary mr-2">Dominio:</span><span class="text-gray-800">{{ tEmpresa.Dominio }}</span></div>
      </div>
      <div class="TarjetaEmpresa--Col-Icono">
        <div class="fas fa-check-square fa-3x text-success" *ngIf="tEmpresa.Corporacion === tEmpresaActual.Corporacion &amp;&amp; tEmpresa.Empresa === tEmpresaActual.Empresa"></div>
        <div class="fas fa-check-square fa-3x text-gray-300" *ngIf="tEmpresa.Corporacion === tEmpresaActual.Corporacion &amp;&amp; tEmpresa.Empresa !== tEmpresaActual.Empresa"></div>
      </div>
    </div>
  </div>
</div>